﻿/*#region 2degrees*/
* {
}

body {
	background: #FFF;
	font-family: Calibri,Verdana,Arial;
	margin: 0 auto;
	font-size: 1em;
}

.clearfix {
	clear: both;
}

.float-left {
	float: left;
}

.float-right {
	float: right;
}

.h40 {
	height: 40px;
}

.h110 {
	height: 110px;
}

.h1200 {
	height: 1200px;
}

.h1800 {
	height: 1800px;
}

.w15 {
	width: 15px;
}

.w200 {
	width: 200px;
}

.w450 {
	width: 450px;
}

.w580 {
	width: 580px;
}

.required {
	background-color: #fdd;
}

.pad5 {
	padding: 5px 0px;
}

.blue {
	color: #00b5ef;
}

.center {
	text-align: center;
}

.font-16 {
	font-size: 16px;
}

.left5 {
	margin-left: 5px;
}

a {
	color: #2698d5;
}

	a img {
		border: none;
	}

div#wrapper {
	width: 1000px;
	margin: 0px auto 0px auto;
}

div.blue-header {
	width: 900px;
	background: #00b5ef;
	padding: 15px 50px 15px 50px;
	position: relative;
}

	div.blue-header h1 {
		color: #FFF;
		font-size: 2.1em;
		margin: 0px;
	}

		div.blue-header h1 a {
			text-decoration: none;
			color: #FFF;
		}

		div.blue-header h1.title {
			font-size: 34px;
			padding-top: 20px;
			margin-left: 20px;
		}

div.logo {
	height: 108px;
	margin-left: -15px;
}

div.ftr {
	color: #FFF;
	margin-top: 50px;
	float: left;
}

div.form-wrapper {
	width: 1000px;
}

div.grey-box {
	width: 60%;
	padding: 5px 50px 15px 50px;
	margin-top: 8px;
	position: relative;
	min-height: 400px;
	margin: 0 auto;
}

	div.grey-box h2 {
		color: #333;
		margin-bottom: 0px;
		padding: 0px;
	}

		div.grey-box h2.slim {
			margin-bottom: 3px;
		}

	div.grey-box p {
		font-size: 0.9em;
		text-align: left;
		margin-top: 0px;
		color: #333;
	}

div.error, div.success, div.loader, div.info {
	display: none;
	font-size: 0.9em;
	padding: 4px 8px 4px 8px;
	text-align: left;
	margin: 5px auto 5px auto;
}

div.info {
	display: block;
	color: #333;
	width: 100%;
}

div.error {
	color: #d65600;
	border: solid 1px #d65600;
}

div.success {
	color: #009900;
	border: solid 1px #009900;
}

div.loader {
	color: #00b5ef;
	border: solid 1px #00b5ef;
}

span.loader-icon {
	background: url("../img/icn/ajax-loader.gif");
	width: 16px;
	height: 16px;
	display: inline-block;
}

span.loader-text {
	margin-left: 10px;
}

div.edit-input {
	width: 100%;
}

div.top10 {
	margin-top: 10px;
}

table.inner {
	width: auto;
	padding: 0px;
	border-collapse: collapse;
	margin-bottom: 5px;
}

	table.inner tr th {
		font-weight: bold;
	}

	table.inner tr th, tr td {
		border: solid 1px #000;
		padding: 0px;
		text-align: center;
		color: #333;
		font-size: 0.9em;
	}

input[type="text"], input[type="tel"], input[type="email"], input[type="text"], input[type="password"] {
	width: 90%;
}

input[type="text"], input[type="tel"], input[type="email"], input[type="text"], input[type="password"], select {
	border: 1px solid #999;
	border-radius: 3px;
	box-shadow: 1px 1px 2px rgba(17, 17, 17, 0.1) inset;
	color: #333;
	display: block;
	font-size: 1.125em;
	line-height: 1.3;
	padding: 3.33%;
	width: 100%;
}

select {
	width: auto;
	margin: 10px 0px 10px;
}

.btn {
	background: linear-gradient(to bottom, #fff 0px, #eee 100%) repeat-x scroll 0 0 transparent;
	border: 1px solid #c0c0c0;
	-moz-user-select: none;
	background-image: none;
	border-radius: 4px;
	cursor: pointer;
	display: inline-block;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.42857;
	margin-bottom: 0;
	padding: 6px 12px;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	height: 40px;
	width: 120px;
}

	.btn:hover {
		background: #00b5ef;
		color: #fff;
	}

div.blue-header .logo h1.title {
	font-size: 28px;
	text-align: center;
}

#Cnt_acn_logo {
	margin-top: 3%;
}
/*#endregion*/

/*#region jquery*/
.ui-widget-content {
	background: #ffffff;
	border: 1px solid #aaaaaa;
	color: #222222;
}

.ui-widget {
	font-family: Verdana,Arial,sans-serif;
	font-size: 1.1em;
}

.ui-menu {
	display: block;
	list-style: outside none none;
	margin: 0;
	outline: medium none;
	padding: 0;
}

.ui-autocomplete {
	cursor: default;
	left: 0;
	position: absolute;
	top: 0;
}

.ui-front {
	z-index: 100;
}

.ui-menu .ui-menu-item {
	cursor: pointer;
	list-style-image: url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7");
	margin: 0;
	min-height: 0;
	padding: 3px 1em 3px 0.4em;
	position: relative;
	color: #999;
	font-size: 15px;
}

.ui-helper-hidden-accessible {
	display: none !important;
}
/*#endregion*/
